
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 990px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 134px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1284px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1284px; overflow: visible; min-height: 1284px; }
#wb_element_instance22 { top: 4px; left: 0px; min-width: 666px; width: 666px; min-height: 50px; height: 50px; display: block; z-index: 284; }
#wb_element_instance22 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: left; }
#wb_element_instance22 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance22 li { margin: 10px; }
#wb_element_instance22 li a { border: none; padding: 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance22 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 10px; left: 220px; min-width: 580px; width: 580px; min-height: 120px; height: 120px; display: block; z-index: 51; }
#wb_element_instance24 { top: 0px; left: 890px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 50; }
#wb_element_instance25 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; z-index: 59; }
#wb_element_instance26 { top: 60px; left: 30px; min-width: 960px; width: 960px; min-height: 85px; height: 85px; display: block; z-index: 66; }
#wb_element_instance27 { top: 154px; left: 0px; min-width: 990px; width: 990px; min-height: 264px; height: 264px; display: block; z-index: 80; }
#wb_element_instance28 { top: 453px; left: 0px; min-width: 960px; width: 960px; min-height: 154px; height: 154px; display: block; z-index: 81; }
#wb_element_instance29 { top: 626px; left: 0px; min-width: 740px; width: 740px; min-height: 264px; height: 264px; display: block; z-index: 82; }
#wb_element_instance30 { top: 624px; left: 770px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 83; }
#wb_element_instance30 .wb_button { width: 190px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance30 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance30 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance31 { top: 676px; left: 770px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 84; }
#wb_element_instance31 .wb_button { width: 190px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance31 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance31 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance32 { top: 776px; left: 770px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 85; }
#wb_element_instance32 .wb_button { width: 190px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance32 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance32 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance33 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 63; }
#wb_element_instance34 { top: 910px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance35 { top: 70px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance25 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance33 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
